
Figure - Bug #118723
【IOVDEV-33772】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【第三方应用】微信视频通话，
只有缩小至浮窗的状态下能看到对方
2023-06-09 17:37 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-09

Priority: High Due date:

Assignee: CD FW-鲁凯峰 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0106.C104��【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/06/09 16:45 第230次开机

【前提条件】：

电源on

【操作步骤】：

1、收到微信视频通话邀请，并接受

【实际结果】

小窗状态下的微信视频通话看不到对方，只有缩小至浮窗的状态下能看到对方

【期望结果】

正常看到对方

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】微信 8.0.37

录屏&log:https://ofs.human-horizons.com/#/download/index/4ZAaAY4MLhY%3D

History

#1 - 2023-06-09 17:38 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118723

#2 - 2023-06-09 18:49 - CD FW-鲁凯峰

- Status changed from New to NEED_INFO
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118723


转到在jira上跟踪

#3 - 2023-06-12 15:15 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

■ Current conclusion

从日志看微信的视频通话界面已经显示完了, 从复现的视频上看只是视频无法看到,但是整个窗口已经绘制完成了,而且微信内部的视图,比如麦克风,扬声

器,挂断按钮等等其实都已经显示出来了,只有视频无法看到,这个就需要微信自己去看看为什么视频没有显示成功了,是不是创建的surface view有问题等等,

系统侧这边无法处理微信内部的视图显示

■ Next Action

需要微信app去适配小窗模式

#4 - 2023-06-12 15:18 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-12 15:35 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

微信全屏播放时来电，优酷视频无响应1640.mp4 17.8 MB 2023-06-09 CDTS_Test 吴诗雨
